{
  "zone_type": "RECTANGULAR",
  "zone_name": "Ruins of Hrottborg",
  "zone_custom_texture": 0,
  "zone_width_threshold": 8192,
  "zone_material_threshold": 8192,
  "zone_max_width_index": 0,
  "zone_max_material_index": 0,
  "zone_custom_texture_wrap": false,
  "zone_peace_zone": false,
  "zone_guild_zone": false,
  "zone_minor_radius": 384.0,
  "zone_major_radius": 384.0,
  "zone_min_blend": 100.0,
  "zone_max_blend": 500.0,
  "zone_influence": 0.0,
  "zone_unkown1": 0.0,
  "zone_y_offset": 0.0,
  "zone_global_height": 0.0,
  "zone_transition_height": -100000.0,
  "zone_upper_transition_height": 100000.0,
  "zone_tile_cord_type": "LOCAL",
  "zone_tile_pattern_prob": 0.019999999552965164,
  "zone_pattern_type": "ADJACENT",
  "zone_sea_level_index": 0,
  "zone_sea_level": -10000.0,
  "zone_sea_level_type": "PARENT",
  "zone_grad": 1.0,
  "zone_tile_set": 0,
  "zone_song": 0,
  "zone_is_biom": false,
  "zone_weather_events": [],
  "zone_has_water": false,
  "zone_has_terrain_gen": true,
  "zone_terrain_gen": {
    "terrain_type": "TARGA",
    "terrain_max_x": 0.0,
    "terrain_max_z": 0.0,
    "terrain_x_size": 768.0,
    "terrain_z_size": 768.0,
    "terrain_min_y": 0.0,
    "terrain_max_y": 10.0,
    "terrain_image": 1006300
  },
  "zone_patterns": [],
  "zone_alts": [],
  "zone_terrain_objects": [],
  "zone_mobile_info": [],
  "zone_sound_info": [],
  "zone_dungeon_info": [],
  "zone_prop_info": [
    {
      "prop_type": "CITY",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            0.5917969942092896,
            -178.74200439453125,
            0.9375
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 3.141590118408203,
          "basic_zone_template_id": 24100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false,
        "city_prop_gm_guild": 540869338,
        "city_prop_gm_nation": 328225706,
        "city_prop_asset_rank": 1,
        "city_prop_asset_funds": 2000
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -79.16410064697266,
            393.5920104980469,
            88.0
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 1.600000023841858,
          "basic_zone_template_id": 460334,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -49.59379959106445,
            393.5889892578125,
            91.00779724121094
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 1.6831899881362915,
          "basic_zone_template_id": 460335,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -75.37110137939453,
            393.5920104980469,
            84.14839935302734
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 460335,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -79.5468978881836,
            393.59100341796875,
            111.18800354003906
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 4.699999809265137,
          "basic_zone_template_id": 460335,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -53.17190170288086,
            393.5899963378906,
            85.8125
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.10000000149011612,
          "basic_zone_template_id": 460337,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -92.47660064697266,
            393.5889892578125,
            68.72660064697266
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 3.200000047683716,
          "basic_zone_template_id": 460336,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -109.98400115966797,
            393.59100341796875,
            68.09380340576172
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 4.683189868927002,
          "basic_zone_template_id": 460336,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -110.05899810791016,
            393.5889892578125,
            36.976600646972656
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 1.600000023841858,
          "basic_zone_template_id": 460336,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -107.75399780273438,
            393.5889892578125,
            8.36719036102295
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 4.78318977355957,
          "basic_zone_template_id": 460336,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -98.66410064697266,
            393.58599853515625,
            -8.46875
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 460337,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -90.89839935302734,
            393.5899963378906,
            -25.328100204467773
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 4.683189868927002,
          "basic_zone_template_id": 460336,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -91.84380340576172,
            393.5929870605469,
            -56.039100646972656
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 4.683189868927002,
          "basic_zone_template_id": 460337,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -109.80500030517578,
            393.5870056152344,
            -36.75
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 3.0999999046325684,
          "basic_zone_template_id": 460337,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -118.15599822998047,
            393.5889892578125,
            -21.851600646972656
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 1.600000023841858,
          "basic_zone_template_id": 460336,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -117.1050033569336,
            393.5840148925781,
            21.976600646972656
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.10000000149011612,
          "basic_zone_template_id": 460334,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -37.710899353027344,
            393.5899963378906,
            87.59380340576172
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.10000000149011612,
          "basic_zone_template_id": 460335,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -7.789060115814209,
            393.5840148925781,
            93.42970275878906
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 460336,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -81.4843978881836,
            393.5840148925781,
            -75.7031021118164
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 460335,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -123.77300262451172,
            393.5880126953125,
            43.898399353027344
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 4.712389945983887,
          "basic_zone_template_id": 460335,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -89.49220275878906,
            394.0889892578125,
            40.25
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 460337,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -16.86720085144043,
            396.0119934082031,
            -152.92999267578125
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 2.9000000953674316,
          "basic_zone_template_id": 90000,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            212.1909942626953,
            396.0140075683594,
            -0.2734380066394806
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.47079598903656006,
          "basic_zone_template_id": 90002,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            125.03500366210938,
            396.0159912109375,
            -87.33589935302734
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 5.099999904632568,
          "basic_zone_template_id": 90002,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            4.921879768371582,
            388.6210021972656,
            105.18800354003906
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 522042,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -86.91799926757812,
            388.62298583984375,
            48.398399353027344
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 522042,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -54.29690170288086,
            388.6189880371094,
            -90.55470275878906
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 522039,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -114.71900177001953,
            388.6189880371094,
            -51.8828010559082
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 522039,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            82.25,
            388.6159973144531,
            -65.17970275878906
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 522042,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            106.4219970703125,
            388.6189880371094,
            -55.5078010559082
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 310100,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            53.15629959106445,
            388.62298583984375,
            -112.1719970703125
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 310104,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            110.0270004272461,
            388.6210021972656,
            91.90630340576172
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 310112,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            67.75,
            388.64898681640625,
            143.8520050048828
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 310116,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -67.55470275878906,
            388.6510009765625,
            145.06300354003906
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 310120,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            168.031005859375,
            388.66900634765625,
            60.476600646972656
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 310112,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -121.9530029296875,
            388.6180114746094,
            -63.96879959106445
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 310112,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -71.19529724121094,
            388.614990234375,
            -107.46900177001953
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 1.5707999467849731,
          "basic_zone_template_id": 310112,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            12.160200119018555,
            388.62200927734375,
            -117.13300323486328
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 310112,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            160.77000427246094,
            388.6189880371094,
            -30.140600204467773
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 3.141590118408203,
          "basic_zone_template_id": 310104,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -6.101560115814209,
            389.6960144042969,
            139.48399353027344
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 322045,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -107.58599853515625,
            389.69500732421875,
            -98.5468978881836
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 322046,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -77.36720275878906,
            389.69500732421875,
            -75.58589935302734
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 310123,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            71.2343978881836,
            389.69000244140625,
            56.1171989440918
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 310123,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            117.14099884033203,
            389.6929931640625,
            66.9843978881836
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 310123,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -50.8046989440918,
            389.6969909667969,
            114.10900115966797
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 310126,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            63.9921989440918,
            389.697998046875,
            -110.625
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 310126,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            140.11700439453125,
            389.6969909667969,
            81.4843978881836
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 310126,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -94.2968978881836,
            389.69000244140625,
            13.820300102233887
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 310126,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            173.9340057373047,
            389.6919860839844,
            -86.46089935302734
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 310126,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            153.3979949951172,
            389.6960144042969,
            111.71900177001953
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 322003,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            210.27000427246094,
            389.6960144042969,
            -28.476600646972656
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 3.84158992767334,
          "basic_zone_template_id": 322003,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            10.83590030670166,
            389.69500732421875,
            156.3979949951172
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 482126,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    },
    {
      "prop_type": "PROP",
      "prop_data": {
        "prop_basic_zone": {
          "basic_zone_spawn_location": [
            -108.8010025024414,
            389.6940002441406,
            105.65599822998047
          ],
          "basic_zone_name_override": "",
          "basic_zone_time_to_respawn": 0.0,
          "basic_zone_spawn_radius": 0.0,
          "basic_zone_y_rot": 0.0,
          "basic_zone_template_id": 482144,
          "basic_zone_unkown1": 0,
          "basic_zone_level_number": 4294967295,
          "basic_zone_room_number": 4294967295,
          "basic_zone_unkown2": 0,
          "basic_zone_dungeon_level": 4294967295,
          "basic_zone_dungeon_row": 4294967295,
          "basic_zone_dungeon_column": 4294967295,
          "basic_zone_sparse_data": {}
        },
        "prop_has_platform": false,
        "prop_platform_height": 3.0,
        "prop_is_light_data": false,
        "prop_content_props": [],
        "prop_content_mobiles": [],
        "prop_descriptors": [],
        "prop_registry": 0,
        "prop_has_zone_event": false,
        "prop_has_teleporter": false
      }
    }
  ],
  "zone_architecture": [],
  "zone_events": [],
  "zone_point_sets": [],
  "zone_has_layers": true,
  "zone_base_texture": 0,
  "zone_layer_texture_ids": [
    100000,
    100016,
    100015,
    100056
  ],
  "zone_layer_mappings": [
    [
      1,
      [
        59855471707684865,
        17616093577217,
        17616110354433,
        17616127131649
      ]
    ],
    [
      2,
      [
        59855471707684866,
        17616093577218,
        17616110354434,
        17616127131650
      ]
    ],
    [
      3,
      [
        59855471707684867,
        17616093577219,
        17616110354435,
        17616127131651
      ]
    ],
    [
      1001,
      [
        59855471707685865,
        17616093578217,
        17616110355433,
        17616127132649
      ]
    ],
    [
      1002,
      [
        59855471707685866,
        17616093578218,
        17616110355434,
        17616127132650
      ]
    ],
    [
      1003,
      [
        59855471707685867,
        17616093578219,
        17616110355435,
        17616127132651
      ]
    ],
    [
      2001,
      [
        59855471707686865,
        17616093579217,
        17616110356433,
        17616127133649
      ]
    ],
    [
      2002,
      [
        59855471707686866,
        17616093579218,
        17616110356434,
        17616127133650
      ]
    ],
    [
      2003,
      [
        59855471707686867,
        17616093579219,
        17616110356435,
        17616127133651
      ]
    ]
  ]
}